Subject: Your Merchant Account

From: [email-masked]
Date: Thu, 29 Mar 2001 11:37:47 -0800 (PST)

If you run any kind of business ( especially on the Internet ) than you MUST
have a " Merchant Account " so that your customers can "Charge It " NOW!
Oterwise you lose the sale.
I have the answer for you. Send me an e-mail with the word " merchant" in
the subject box and I'll get the information out to you. Your sales will
skyrocket! Send to: [email-masked]